Subject: [Anima] Pending ANIMA drafts

From: Brian E Carpenter <[email-masked]>
Date: Sat, 7 Mar 2020 17:26:56 +1300

Hi,

Comments on the following drafts have been sadly lacking since IETF 106. As a result I see no reason for presentation time at IETF 107.

draft-ietf-anima-grasp-api-04

This version was based on several reviews and there were no changes requested during IETF 106. I would like to ask for WG Last Call on this draft to see if there is consensus. (It's Informational, like most IETF work on APIs.)

As a reminder, the base GRASP specification is sitting quietly in the RFC Editor queue waiting for a missing normative reference (the ACP draft).

draft-carpenter-anima-asa-guidelines
draft-carpenter-anima-grasp-bulk
draft-carpenter-anima-l2acp-scenarios

I would really like more feedback on these drafts. At least the first two are old enough that either the WG should adopt them, or they should be discarded. Without your feedback, nothing will happen.

I will not be in Vancouver but I hope to attend the ANIMA sessions remotely.

Regards
   Brian Carpenter